{
	"skins": {},
	"autoGenerateExmlsList": true,
	"exmls": [
		"resource/skins/AlertSkin.exml",
		"resource/skins/LoadingSkin.exml",
		"resource/skins/MsgSkin.exml",
		"resource/skins/PlaySkin.exml",
		"resource/skins/RuleSkin.exml",
		"resource/skins/component/ResultPanel.exml",
		"resource/skins/component/WheelBg.exml",
		"resource/skins/component/WheelGift.exml",
		"resource/skins/ui/IconButtonSkin.exml",
		"resource/skins/ui/ProgressBarSkin.exml",
		"resource/skins/ui/StartButtonSkin.exml"
	],
	"path": "resource/default.thm.json"
}